/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package Models.Stock;

import javafx.beans.property.SimpleStringProperty;

/**
 *
 * @author Maher
 */
public class ListeMouvement {
    
    private final SimpleStringProperty Code;
    private final SimpleStringProperty Type;
    private final SimpleStringProperty Mouvement;
    private final SimpleStringProperty Quantite;
    private final SimpleStringProperty Date;
    
    public ListeMouvement(String code, String type,  String mouvement, String quantite, String date){
        this.Code = new SimpleStringProperty(code);
        this.Type = new SimpleStringProperty(type);
        this.Mouvement = new SimpleStringProperty(mouvement);
        this.Quantite = new SimpleStringProperty(quantite);
        this.Date = new SimpleStringProperty(date);
    }
    
    public String getCode() {
        return Code.get();
    }
    
    public String getType() {
        return Type.get();
    }
    
    public String getMouvement() {
        return Mouvement.get();
    }
    
    public String getQuantite() {
        return Quantite.get();
    }
    public String getDate() {
        return Date.get();
    }
    
}
